BODY
{
    MARGIN: 0px;
    TEXT-ALIGN: center
}
TD
{
    FONT-SIZE: 15px;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: right
}
TABLE.TblMain
{
    WIDTH: 780px;
    HEIGHT: 500px
}
TD.PageData
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: #d0a76f 1px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    BORDER-LEFT: #afafaf 1px solid;
    WIDTH: 620px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #afafaf 1px solid;
    TEXT-ALIGN: right
}
TD.Menu
{
    BORDER-RIGHT: #afafaf 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-BOTTOM: 30px;
    BORDER-LEFT: medium none;
    WIDTH: 170px;
    BORDER-BOTTOM: #afafaf 1px solid;
    BACKGROUND-COLOR: transparent
}
TD.MenuItem
{
    BORDER-RIGHT: antiquewhite 1px;
    PADDING-RIGHT: 5px;
    BORDER-TOP: antiquewhite 1px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    BORDER-LEFT: antiquewhite 1px;
    COLOR: steelblue;
    BORDER-BOTTOM: antiquewhite 1px;
    FONT-FAMILY: Arial, Aharoni, David;
    HEIGHT: 25px;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: right
}
TD.TopMenu
{
    BORDER-RIGHT: beige 0px solid;
    BORDER-TOP: beige 1px solid;
    BACKGROUND-IMAGE: url(../_images/topMenuBG.jpg);
    BORDER-LEFT: beige 0px solid;
    BORDER-BOTTOM: beige 1px solid;
    HEIGHT: 32px;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
TD.BottomMenu
{
    BORDER-RIGHT: beige 0px solid;
    BORDER-TOP: beige 1px solid;
    BACKGROUND-IMAGE: url(../_images/bottomMenuBG.jpg);
    BORDER-LEFT: beige 0px solid;
    BORDER-BOTTOM: beige 1px solid;
    HEIGHT: 19px;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
TD.TopMenuItem
{
    BORDER-RIGHT: #3f4d7e 0px;
    BORDER-TOP: 0px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    BORDER-LEFT: 0px solid;
    COLOR: #3f4d7e;
    BORDER-BOTTOM: 0px solid;
    FONT-FAMILY: Arial, Aharoni, David;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
TD.BottomMenuItem
{
    BORDER-RIGHT: #3f4d7e 0px;
    BORDER-TOP: 0px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    BORDER-LEFT: 0px solid;
    COLOR: #3f4d7e;
    BORDER-BOTTOM: 0px solid;
    FONT-FAMILY: Arial, Aharoni, David;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
TD.BottomBlock
{
    HEIGHT: 50px
}
TD.TopBlock
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: #afafaf 1px solid;
    BORDER-BOTTOM: medium none;
    HEIGHT: 85px
}
TD.MenuSubItem
{
    BORDER-RIGHT: peachpuff 1px;
    PADDING-RIGHT: 15px;
    BORDER-TOP: peachpuff 1px;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(../_images/sub_menu_bg.jpg);
    BORDER-LEFT: peachpuff 1px;
    COLOR: white;
    BORDER-BOTTOM: peachpuff 1px;
    FONT-FAMILY: Arial, Aharoni, David;
    HEIGHT: 17px;
    BACKGROUND-COLOR: transparent
}
A.TopMenuItem
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #3f4d7e;
    FONT-FAMILY: Arial, Aharoni, David;
    TEXT-DECORATION: none
}
A.BottomMenuItem
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #3f4d7e;
    FONT-FAMILY: Arial, Aharoni, David;
    TEXT-DECORATION: none
}
A.MenuSubItem
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial, Aharoni, David;
    TEXT-DECORATION: none
}
A.NavigationLink
{
    FONT-SIZE: 13px;
    COLOR: steelblue;
    FONT-FAMILY: Arial
}
DIV.DataBlock
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    FONT-SIZE: 15px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    FONT-FAMILY: Arial, David;
    TEXT-ALIGN: justify
}
A.LinkInternal
{
    FONT-SIZE: 15px;
    COLOR: #0066ff;
    FONT-FAMILY: Arial, David
}
A.LinkExternal
{
    FONT-SIZE: 15px;
    COLOR: #3333cc;
    FONT-FAMILY: Arial, David
}
IMG.ResearchersImg
{
    BORDER-RIGHT: #e0e0e0 1px solid;
    BORDER-TOP: #e0e0e0 1px solid;
    BORDER-LEFT: #e0e0e0 1px solid;
    WIDTH: 150px;
    BORDER-BOTTOM: #e0e0e0 1px solid;
    HEIGHT: 180px
}

H1
{
    FONT-SIZE: 25px;
    FONT-FAMILY: Arial, David
}
H2
{
    FONT-SIZE: 20px;
    FONT-FAMILY: Arial, David
}
